[Unit]
Description=Mattermost {{ app_instance_id }}
After=network.target
After=postgresql.service
Requires=postgresql.service

[Service]
Type=simple
ExecStart={{ app_instance_root }}/bin/platform
Restart=always
RestartSec=10
WorkingDirectory={{ app_instance_root }}
User={{ app_user }}
Group={{ app_group }}
LimitNOFILE=49152

[Install]
WantedBy=multi-user.target

